RK-J - Feature #2882

Ensure getPurpleLinksinfoExt works for urls with intermediate timestamps
02/14/2023 06:58 AM - Ram Kordale

Status: Closed Start date: 02/14/2023
Priority: High Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

If getPurpleLinksInfoExt provides non-null response to U&t=xs and U&t=ys and null response to U&t=zs where x<z<y, make a
change such that it gives the same response as U&t=xs.

History

#1 - 02/14/2023 07:44 AM - Venmuhilan B

- Status changed from New to In Progress

#2 - 02/14/2023 09:27 AM - Venmuhilan B
- % Done changed from 0 to 60

#3 - 02/14/2023 03:36 PM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 60 to 100

#4 - 02/15/2023 10:38 AM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#5 - 06/05/2023 02:43 PM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#6 - 06/27/2023 02:47 AM - Ram Kordale
- Status changed from Feedback to Closed
